Bug 819245 - [abrt] ibus-1.4.1-1.fc16: could not import pango
[abrt] ibus-1.4.1-1.fc16: could not import pango
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:d81cd015e841a4b91b8adaffe35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 18:12 EDT by Juest Zungo
Modified: 2012-05-11 02:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 02:13:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juest Zungo 2012-05-05 18:12:28 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/share/ibus/ui/gtk/main.py
event_log:      2012-05-05-19:12:04> Smolt profile successfully saved
executable:     /usr/share/ibus/ui/gtk/main.py
kernel:         3.3.4-1.fc16.i686
reason:         could not import pango
time:           Sat 05 May 2012 07:11:22 PM ART
uid:            67
username:       nico

backtrace:
:could not import pango
:
:ImportError: could not import pango

smolt_data:
:
:
:General
:=================================
:UUID: f5e20628-71da-46ad-8ebd-3dacc3819258
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5984.75
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.00GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 1889
:System Swap: 3256
:Vendor: Hewlett-Packard
:System: HP Compaq dx2200 MT 
:Form factor: Desktop
:Kernel: 3.3.4-1.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33081:5218:9548) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4098:17270:5218:29268) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4098:17266:5218:29268) pci, piix4_smbus, SERIAL, IXP SB400 SMBus Controller
:(4098:17271:5218:29268) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4098:17275:5218:29274) pci, snd_hda_intel, MULTIMEDIA, IXP SB4x0 High Definition Audio Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(4098:23103:4098:23103) pci, None, PCI/PCI, RS480 PCI Bridge
:(4098:23137:5218:29268) pci, radeon, VIDEO, RC410 [Radeon Xpress 200]
:(4098:17267:5218:29268) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(4098:23091:5218:29268) pci, None, HOST/PCI, Radeon Xpress 200 Host Bridge
:(4098:17269:5218:29268) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17268:5218:29268) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17273:5218:29268) pci, sata_sil, STORAGE, IXP SB400 Serial ATA Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9711361 5514673 5417469 2433024 2119085 2119085
:
Comment 1 fujiwara 2012-05-06 23:00:08 EDT
(In reply to comment #0)
> cmdline:        /usr/bin/python /usr/share/ibus/ui/gtk/main.py
> backtrace:
> :could not import pango
> :
> :ImportError: could not import pango

Do you have pygtk2?

# rpm -q ibus pygtk2
ibus-1.4.1-1.fc16.i686
pygtk2-2.24.0-3.fc15.i686

% rpm -qf /usr/lib/python2.7/site-packages/gtk-2.0/pango.so
pygtk2-2.24.0-3.fc15.i686
Comment 2 Juest Zungo 2012-05-11 02:13:05 EDT
this is old inst, never happened anything else

Note You need to log in before you can comment on or make changes to this bug.